<!DOCTYPE html>
<html>
<head>
	<title>Challenge Binar Chapter 6</title>
	<link rel="stylesheet" type="text/css" href="/stylee1.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins:600&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/a81368914c.js"></script>
	<link rel="icon" href="https://static.vecteezy.com/system/resources/previews/008/693/562/original/joystick-controller-cartoon-illustration-vector.jpg">
	<meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<body>
	<img class="wave" src="/assets/wave.png">
	<div class="container">
		<div class="img">
			<img src="/assets/bg.svg">
		</div>
		<div class="login-content">
			<form action="index.html" id="login_form">
				<img src="/assets/avatar.svg">
				<h2 class="title">WELCOME</h2>
           		<div class="input-div one">
           		   <div class="i">
           		   		<i class="fas fa-user"></i>
           		   </div>
           		   <div class="div">
           		   		<h5>Username</h5>
           		   		<input type="text" class="input" id="username">
           		   </div>
           		</div>
           		<div class="input-div pass">
           		   <div class="i"> 
           		    	<i class="fas fa-lock"></i>
           		   </div>
           		   <div class="div">
           		    	<h5>Password</h5>
           		    	<input type="password" class="input" id="password">
            	   </div>
            	</div>  							     
            	<input type="submit" class="btn" value="Login" id="submit">
            </form>
        </div>
    </div>
    <script type="text/javascript" src="/scripts1.js"></script>
		<script>
				document.getElementById('login_form').addEventListener('submit', e=> {
        e.preventDefault()
        console.log(e);       	
					const username = document.getElementById('username').value === "admin";
					const password = document.getElementById('password').value === "admin";	
					if(username && password){
							alert('sukses login');	
							window.location.href = "/game";					
					} else{
						alert('gagal');
					}
    })
		</script>
</body>
</html>
